# Kernel Requirements

The requirements document is available as a web-book at [kernel-srs.bern-rtos.org](https://kernel-srs.bern-rtos.org).

## Prerequisites

- `mdbook`

## Build

```bash
mdbook build
```

The HTML files can be found in `./mdbook/book`.

## License

<a rel="license" href="http://creativecommons.org/licenses/by/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by/4.0/88x31.png" /></a><br />This <span xmlns:dct="http://purl.org/dc/terms/" href="http://purl.org/dc/dcmitype/Text" rel="dct:type">work</span> is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">Creative Commons Attribution 4.0 International License</a>.
